/* custom styles  */

.chart-container {
  width: 1040px;
  max-width: 100%;
  margin: 40px auto;
}
.chart-container canvas {
  width: 100% !important;
  height: auto !important;
}

.article-hero-wide .article-header img {
  aspect-ratio: auto;
  height: auto;
}

.article-hero-wide .article-header-content {
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 40%);
}

.crp {
  display: none;
}

.article-minnesota #crp_mn .crp,
.article-wisconsin #crp_wi .crp,
.article-colorado #crp_co .crp,
.article-new-mexico #crp_nm .crp {
  display: block;
}

.ipr_contentArea .crp {
  display: block;
}

table#csv-table { 
  border-collapse: collapse; 
}

#csv-table th, #csv-table td { 
  border: 1px solid #ccc; 
  padding: 6px 10px; 
  text-align: center; 
}

#csv-table th { 
  /* background: #f0f0f0; */
}

.legend-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 12px;
  max-width: 600px;
  margin: 0 auto 40px;
}

.legend-item {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 6px;
  background-color: #f9f9f9;
}

.swatch {
  width: 36px;
  height: 35px;
  border-radius: 6px;
}

.label-text {
  font-size: 14px;
  font-weight: 700;
}

.hex {
  font-size: 12px;
  font-weight: 400;
}

.header {
  padding: 15px 0;
}

.header-brand-logo img {
  width: 206px;
}